/*
* Web Fonts from fontfont.com
*
* Fully installable fonts can be purchased at http://www.fontfont.com
*

*
*/

/* FONTS
---------------------------------------------------------------------------------------------------------------------------- */
@font-face {
	font-family: 'DIN';
	src: url('fonts/DINWeb.eot');
	src: url('fonts/DINWeb.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb.woff') format('woff');
	font-weight: normal;
	font-style: normal;
} 
@font-face {
	font-family: 'DIN';
	src: url('fonts/DINWeb-Ita.eot');
	src: url('fonts/DINWeb-Ita.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-Ita.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'DIN';
	src: url('fonts/DINWeb-Bold.eot');
	src: url('fonts/DINWeb-Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'DIN';
	src: url('fonts/DINWeb-BoldIta.eot');
	src: url('fonts/DINWeb-BoldIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-BoldIta.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'DIN-Black';
	src: url('fonts/DINWeb-Black.eot');
	src: url('fonts/DINWeb-Black.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-Black.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Black';
	src: url('fonts/DINWeb-BlackIta.eot');
	src: url('fonts/DINWeb-BlackIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-BlackIta.woff') format('woff');
	font-weight: normal;
	font-style: italic;
} 
@font-face {
	font-family: 'DIN-Medium';
	src: url('fonts/DINWeb-Medium.eot');
	src: url('fonts/DINWeb-Medium.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Medium';
	src: url('fonts/DINWeb-MediumIta.eot');
	src: url('fonts/DINWeb-MediumIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-MediumIta.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'DIN-Light';
	src: url('fonts/DINWeb-Light.eot');
	src: url('fonts/DINWeb-Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Light';
	src: url('fonts/DINWeb-LightIta.eot');
	src: url('fonts/DINWeb-LightIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-LightIta.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'DIN-Condensed';
	src: url('fonts/DINWeb-Cond.eot');
	src: url('fonts/DINWeb-Cond.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-Cond.woff') format('woff');
	font-weight: normal;
	font-style: normal;
} 
@font-face {
	font-family: 'DIN-Condensed';
	src: url('fonts/DINWeb-CondIta.eot');
	src: url('fonts/DINWeb-CondIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondIta.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'DIN-Condensed';
	src: url('fonts/DINWeb-CondBold.eot');
	src: url('fonts/DINWeb-CondBold.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondBold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Condensed';
	src: url('fonts/DINWeb-CondBoldIta.eot');
	src: url('fonts/DINWeb-CondBoldIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondBoldIta.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'DIN-Condensed-Black';
	src: url('fonts/DINWeb-CondBlack.eot');
	src: url('fonts/DINWeb-CondBlack.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondBlack.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Condensed-Black';
	src: url('fonts/DINWeb-CondBlackIta.eot');
	src: url('fonts/DINWeb-CondBlackIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondBlackIta.woff') format('woff');
	font-weight: normal;
	font-style: italic;
} 
@font-face {
	font-family: 'DIN-Condensed-Medium';
	src: url('fonts/DINWeb-CondMedium.eot');
	src: url('fonts/DINWeb-CondMedium.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondMedium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Condensed-Medium';
	src: url('fonts/DINWeb-CondMediumIta.eot');
	src: url('fonts/DINWeb-CondMediumIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondBlackIta.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'DIN-Condensed-Light';
	src: url('fonts/DINWeb-CondLight.eot');
	src: url('fonts/DINWeb-CondLight.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondLight.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Condensed-Light';
	src: url('fonts/DINWeb-CondLightIta.eot');
	src: url('fonts/DINWeb-CondLightIta.eot?#iefix') format('embedded-opentype'),
	url('fonts/DINWeb-CondLightIta.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {font-family: 'iconic';src:url('fonts/iconic.eot');src:url('fonts/iconic.eot?#iefix') format('embedded-opentype'),
url('fonts/iconic.woff') format('woff'),
url('fonts/iconic.ttf') format('truetype'),
url('fonts/iconic.svg#iconic') format('svg');font-weight: normal;font-style: normal;}  
